﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "T1", "T1\T1.csproj", "{D8E2547F-51E8-449E-9599-17F028713F3C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{2F6DD7D9-CB8C-4AD9-9375-EB579D22607B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DBS", "DBS", "{FA1FC323-2C81-4BCB-A0EC-E4455F14850C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8E2547F-51E8-449E-9599-17F028713F3C}.Debug|Any CPU.ActiveCfg = Debug|x86
		{D8E2547F-51E8-449E-9599-17F028713F3C}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{D8E2547F-51E8-449E-9599-17F028713F3C}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{D8E2547F-51E8-449E-9599-17F028713F3C}.Debug|x86.ActiveCfg = Debug|x86
		{D8E2547F-51E8-449E-9599-17F028713F3C}.Debug|x86.Build.0 = Debug|x86
		{D8E2547F-51E8-449E-9599-17F028713F3C}.Release|Any CPU.ActiveCfg = Release|x86
		{D8E2547F-51E8-449E-9599-17F028713F3C}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{D8E2547F-51E8-449E-9599-17F028713F3C}.Release|Mixed Platforms.Build.0 = Release|x86
		{D8E2547F-51E8-449E-9599-17F028713F3C}.Release|x86.ActiveCfg = Release|x86
		{D8E2547F-51E8-449E-9599-17F028713F3C}.Release|x86.Build.0 = Release|x86
		{2F6DD7D9-CB8C-4AD9-9375-EB579D22607B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F6DD7D9-CB8C-4AD9-9375-EB579D22607B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F6DD7D9-CB8C-4AD9-9375-EB579D22607B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2F6DD7D9-CB8C-4AD9-9375-EB579D22607B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2F6DD7D9-CB8C-4AD9-9375-EB579D22607B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2F6DD7D9-CB8C-4AD9-9375-EB579D22607B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F6DD7D9-CB8C-4AD9-9375-EB579D22607B}.Release|Any CPU.Build.0 = Release|Any CPU
		{2F6DD7D9-CB8C-4AD9-9375-EB579D22607B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2F6DD7D9-CB8C-4AD9-9375-EB579D22607B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2F6DD7D9-CB8C-4AD9-9375-EB579D22607B}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
